/*  MICROTHEMER STYLES  */


/*= Body ====================== */

/** Body >> Postauthor content paragraph **/
.postauthor-content > p {
	font-size: 14px !important;
	line-height: 1.2 !important;
}

/** Body >> Site content nav previous **/
#site-content .nav-previous {
	font-size: 12px !important;
}

/** Body >> Nav previous nav title **/
.nav-previous .nav-title {
	font-size: 13px !important;
}

/** Body >> Nav next nav title **/
.nav-next .nav-title {
	font-size: 12px !important;
}

/** Body >> Nav previous nav subtitle **/
.nav-previous .nav-subtitle {
	font-size: 16px !important;
	font-weight: bolder !important;
}

/** Body >> Nav next nav subtitle **/
.nav-next .nav-subtitle {
	font-size: 16px !important;
	font-weight: bolder !important;
}

/** Body >> Sidebar heading 3 **/
#sidebar h3 {
	font-size: 14px !important;
}

/** Body >> Site content single title **/
#site-content .single-title {
	font-size: 30px !important;
}

/** Body >> Div paragraph:(1) **/
.thread-odd > div > p:nth-of-type(1) {
	font-size: 19px !important;
	line-height: 1.4 !important;
}

/** Body >> Div paragraph:(1) _2 **/
.even > div > p:nth-of-type(1) {
	font-size: 19px !important;
	line-height: 1.4 !important;
}

/** Body >> Div:(1) paragraph:(1) **/
.depth-1 > ul > li:nth-of-type(1) > div:nth-of-type(1) > p:nth-of-type(1) {
	color: rgb(65, 56, 125) !important;
}

/** Body >> Div:(1) paragraph:(1) _2 **/
.children > li > div:nth-of-type(1) > p:nth-of-type(1) {
	color: rgb(94, 52, 13) !important;
}

/** Body >> Site content author meta **/
#site-content .author-meta {
	color: rgb(0, 41, 75) !important;
}

/** Body >> Author meta link **/
.author-meta > a {
	color: rgb(0, 41, 75) !important;
}

/** Body >> .avatar-32 **/
.avatar-32 {
	width: 36px !important;
	height: 36px !important;
	border-style: none !important;
}

/** Body >> #bottomsearch [type="search"] **/
#bottomsearch [type="search"] {
	
}

/** Body >> div:nth-of-type(1) **/
div:nth-of-type(1) {
	
}

/** Body >> #colophon .footer-credits-text **/
#colophon .footer-credits-text {
	font-size: 16px !important;
}

/** Body >> #safe-comments-result-98004 > .hide-if-no-js **/
#safe-comments-result-98004 > .hide-if-no-js {
	
}

/** Body >> #safe-comments-result-98003 > .hide-if-no-js **/
#safe-comments-result-98003 > .hide-if-no-js {
	
}

/** Body >> .safe-comments-report-link > span **/
.safe-comments-report-link > span {
	font-size: 14px !important;
	margin-left: 24px !important;
}

/** Body >> #site-content .single-content **/
#site-content .single-content {
	
}

